Back to YouTube
TikHub·YouTube

YouTube Web V2: Get channel description

/api/v1/youtube/web_v2/get_channel_descriptionsync$0.003 / call

Get YouTube channel description information (subscribers, videos, views, creation date, social links, etc.) (TikHub · YouTube Web V2)

Input
  • channel_idstring

    Channel ID, can be obtained from channel URL via getchannelid endpoint

  • continuation_tokenstring

    Continuation token for getting advanced info like channel creation date

  • language_codestring

    Language code (default "zh-CN")

  • country_codestring

    Country code (default "US")

  • need_formatboolean

    Whether to clean and format the data (default true)

Run it

curl -s https://sooma.dev/v1/run \ -H "Authorization: Bearer $SOOMA_API_KEY" \ -H "Content-Type: application/json" \ -d '{"provider":"tikhub","endpoint":"/api/v1/youtube/web_v2/get_channel_description","input":{}}'

Or ask your agent: it will call inspect for this schema and run it over MCP.